/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
::selection { background-color: #9CC6DB !important; color: #000 !important; }
.hc_slide_tittle { font-family: 'Pretendard-Bold'; color: #111; font-size: 45px; line-height: 66px; }
.avada-has-rev-slider-styles .avada-skin-rev { border: none !important; }


.eway-table { width: 100%; overflow-x: auto; }
.eway-table table { width: 100%; min-width: 1200px; border-collapse: collapse; border-top: 2px solid #1248bc; }
.eway-table table tr { border: 1px solid #c2c2c2; }
.eway-table table tr th { text-align: center; padding: 1.2rem; color: #000; font-family: "Freesentation Bold"; font-size: 18px; border: .5px solid #C2C2C2; background-color: #FBFBFB; }
.eway-table table tr td { text-align: center; padding: 1.2rem; color: #000; font-family: "Freesentation Medium"; font-size: 18px; border: .5px solid #C2C2C2; }
.eway-table table tr td.first { border-right: 1px solid #c2c2c2; background-color: #e5e2db; font-weight: 600; }
.eway-table table thead tr td { background-color: #e5e2db; color: #133930; font-weight: 600; }

.eway-tabmenu-wrapper { width: 100%; font-family: "Freesentation Medium"; }
.eway-tabmenu-wrapper .tab-menu { width: 100%; overflow-x: auto; display: flex; flex-direction: row; justify-content: center; box-sizing: border-box; }
.eway-tabmenu-wrapper .tab-menu .menu-item { cursor: pointer; min-width: 200px; width: 16.6666%; max-width: 50%; font-size: 21.6px; text-align: center; background-color: #FBFBFB; color: #000; border: 1px solid #ddd; margin-left: -1px; padding: 1rem; box-sizing: border-box; }
.eway-tabmenu-wrapper .tab-menu .menu-item.active { background-color: #fff; color: #1248bc; font-family: "Freesentation Bold"; }
.eway-tabmenu-wrapper .tab-menu .menu-item:hover { background-color: #fff; color: #1248bc; font-family: "Freesentation Bold"; transition: all .4s; }
.eway-tabmenu-wrapper .tab-content .content-item { width: 100%; display: none; }
.eway-tabmenu-wrapper .tab-content .content-item.active { display: block; }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner { width: 100%; display: flex; flex-direction: column; gap: 1.25rem; padding: 1.25rem; background-color: #fff; border: 1px solid #ddd; box-sizing: border-box; margin-top: -1px; }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section { border-bottom: 1px solid #ddd; padding-bottom: 1.25rem; }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .title { font-size: 21.6px; font-family: "Freesentation Bold"; margin-bottom: 10px; }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .text { font-size: 18px;  }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .row { font-size: 18px; display: grid; grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); grid-template-rows: repeat(1, 1fr); gap: 1.25rem; padding: 0 1rem; }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .row:before { content: unset; clear: unset; }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .row .item { background-color: #FBFBFB; border: 1px solid #ddd; padding: 1.25rem; display: flex; flex-direction: column; align-items: center; flex-basis: fit-content; flex-grow: 1; text-align: center; font-size: 1rem; }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .row .item.full {  }
.eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .row .item .num { display: block; width: fit-content; background-color: #1248bc; border: 1px solid #1248bc; color: #fff; border-radius: 1.25rem; padding: 0 .25rem; font-family: "Suit Bold"; transform: scale(0.8) }

.floating_btn { position: fixed; bottom: 20px; right: 20px; z-index: 2; font-family: "Freesentaion Bold"; }
.floating_btn .item_btn { border: 1px solid #1248BC; backdrop-filter: blur(10px); border-radius: 50%; overflow: hidden; }
.floating_btn .item_btn a { display: block; width: 73px; padding: 1rem; font-weight: 600; font-size: 18px; line-height: 1.2rem; text-align: center; color: #1248BC; background-color: rgba(255,255,255,.9); }


.eco-process { position: relative; width: 100%; max-width: 600px; }
.eco-process .swiper-wrapper {  }
.eco-process .swiper-wrapper .swiper-slide { position: relative; display: flex; flex-direction: column; align-items: center; gap: 1rem; background-color: #fff; font-family: "Freesentation Medium"; text-align: center; }
.eco-process .swiper-wrapper .swiper-slide .image-wrapper {  }
.eco-process .swiper-wrapper .swiper-slide .text { font-size: 21px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.3); color: #fff; display: flex; align-items: center; justify-content: center; }
/*.eco-process .swiper-wrapper .swiper-slide .image-wrapper img { width: 100%; height: 100%; object-fit: scale-down; }*/
.eco-process .swiper-pagination { position: absolute; bottom: 0px !important; left: 0; width: 100%; z-index: 10 !important; display: flex; align-items: center; justify-content: center !important; gap: 8px; }

/* 불릿이 너무 작거나 배경색 때문에 안 보일 수 있으니 스타일 부여 */
.eco-process .swiper-pagination-bullet { width: 10px; height: 3px; background: #0046ff; opacity: 0.5; }
.eco-process .swiper-pagination-bullet-active { opacity: 1; background: #0046ff; }

/* Progress Bar 전체 배경 (회색 바) */
.eco-process .swiper-pagination-progressbar {
    position: absolute; /* 하단 배치를 원하면 absolute로 위치 조정 가능 */
    height: 4px !important;        /* 바의 두께 */
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    left: 0;
    top: unset !important;
    bottom: 0 !important;
}

/* 실제 채워지는 게이지 부분 (파란 바) */
.eco-process .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #286bff; /* 워드프레스 테마 컬러에 맞춰 변경 */
}

.eway-partners { width: 100%; }
.eway-partners .swiper-wrapper {  }
.eway-partners .swiper-wrapper .swiper-slide { width: 250px; height: 97px; }
.eway-partners .swiper-wrapper .swiper-slide .partners-item { width: inherit; height: inherit; border: 1px solid #DDDDDD; box-sizing: border-box; }
.eway-partners .swiper-wrapper .swiper-slide .partners-item a { width: inherit; height: inherit; display: flex; justify-content: center; align-items: center; }
.eway-partners .swiper-wrapper .swiper-slide .partners-item a img { width: 80%; }

.eway-privacy-wrapper { font-family: "freesentation Medium"; }

@keyframes loop_origin {
    0% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    50% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@keyframes loop_clone { /* 클론용 */
    0% {
        -webkit-transform: translate3d(-200%, 0, 0);
        transform: translate3d(-471%, 0, 0);
    }

    100% {
        -webkit-transform: translate3d(300%, 0, 0);
        transform: translate3d(-271%, 0, 0);
    }
}

@media screen and (max-width: 1536px) {

}
@media screen and (max-width: 1440px) {

    .content-mb { font-size: 16px !important; }
    .eway-table table tr td { font-size: 16px !important; }

}
@media screen and (max-width: 1314px) {
}
@media screen and (max-width: 1025px) {
    #map { height: 3vh; !important; border-radius: 0 !important;}
    .main-title-mb h3 { font-size: 28px !important; }
    .main-content-mb p { font-size: 18px !important; }
    .title-mb h3 { font-size: 24px !important; }
    .content-mb { font-size: 14px !important; }
    .eway-table table tr td { font-size: 14px !important; }
    .eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .text { font-size: 14px; }
    .eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .row .item { font-size: 14px; }
}
@media screen and (max-width: 769px) {
    .main-title { font-size: 7vw !important; }
    .eway-tabmenu-wrapper .tab-menu { border-left: 1px solid #ddd; border-right: 1px solid #ddd; }
    .eway-tabmenu-wrapper .tab-menu .menu-item { font-size: 18px; }
}
@media screen and (max-width: 426px) {
    .main-title-mb h3  { font-size: 21px !important; }
    .main-content-mb p  { font-size: 16px !important; }
    .title-mb h3 { font-size: 21px !important; }
    .content-mb { font-size: 12px !important; }
    .eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .title { font-size: 21px; }
    .eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .text { font-size: 12px; }
    .eway-tabmenu-wrapper .tab-content .content-item .content-inner .section .row .item { font-size: 12px; }
    .eway-table table tr td { font-size: 12px; }
    /*.main-title-mb h3 br,*/
    .main-content-mb p br,
    .title-mb br,
    .content-mb br { display: none; }
    .floating_btn { display: none; }
}